SolrQuery::removeFacetField
SolrQuery::removeField
SolrQuery
PHP Manual

# SolrQuery::removeFacetQuery

(PECL solr >= 0.9.2)

SolrQuery::removeFacetQuery — Removes one of the facet.query parameters

### Descrição

public SolrQuery SolrQuery::removeFacetQuery ( string `$value` )

Removes one of the facet.query parameters.

### Parâmetros

`value`

  The value

### Valor Retornado

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFacetField
SolrQuery::removeField
SolrQuery
PHP Manual